Subject: battery pack



------------------------------------------------------------------
(3576)   Sun 28 Jul 91 14:13                             
By: Gale Barrows
To: Terry Olsen

------------------------------------------------------------------
You refered to L-16 batteries. What are they? the batteries I have 
are plain old lead-acid deep cycle size 27 batteries parralell 
conected for 12 volts, nominal. I charge them off the tow vehicle 
alternator and occaisionaly run a complete discharge/recharge cycle 
or two. Makes a big difference in usable charge. When I run the 
cycle, I am at home and use a 110 charger. 
   I am a ways from Sonoma county !!! I live near Custer, South 
Dakota,  which is in the Black Hills of western South Dakota.

--- ConfMail V3.31
 * Origin: Sonoma Online RFE, Fido V12T/HST/V.32 (707)545-0746 
(1:125/7)
: 125/7 151/1000 1003 223